@charset "UTF-8";
/* line 98, sass/_param.scss */
.grid-720 {
  width: 720px;
}

/* line 9, sass/radio.scss */
#mainBox {
  background: url("../radio/img/radio_bg.png") left top no-repeat;
  padding-top: 80px;
}

/* line 16, sass/radio.scss */
#radioBox h2 {
  margin-bottom: 30px;
}
/* line 21, sass/radio.scss */
#radioBox dl dt {
  background: url("../img/common/mark_blue.png") left top no-repeat;
  padding: 2px 0 8px 24px;
  font-weight: bold;
  color: #0f4bb1;
}
/* line 27, sass/radio.scss */
#radioBox dl dd {
  line-height: 1.5em;
  margin-bottom: 1em;
  font-size: 12px;
}
